.thread {
    margin-bottom: 10px;
    position: relative;
    background: white;
    padding: 20px 30px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(64, 98, 224, 0.05);
}

.summary .title {
    font-weight: normal;
}

.summary p {
    font-size: .9rem;
    margin-top: 5px;
    color: #777;
}